//bridge-file-version: #2
{
	"format_version": 2,
	"header": {
		"name": "ExpansiveEnderRP 3.0",
		"description": "A Minecraft Bedrock Addon Pack That Updates The End Dimension In Game",
		"uuid": "d6096669-fc0f-4dfe-afca-7cadcbc56e1f",
		"version": [
			3,
			0,
			0
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "ed87fff4-fa68-4b41-95d1-9bbc81a39325",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"1.8.4"
			]
		}
	}
}